<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.knime.org/2008/09/XMLConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.knime.org/2008/09/XMLConfig http://www.knime.org/XMLConfig_2008_09.xsd" key="settings.xml">
<entry key="node_file" type="xstring" value="settings.xml"/>
<config key="flow_stack"/>
<config key="internal_node_subsettings">
<entry key="memory_policy" type="xstring" value="CacheSmallInMemory"/>
</config>
<config key="model">
<entry key="duplicateHandling" type="xstring" value="AppendSuffixAutomatic"/>
<entry key="compositionMode" type="xstring" value="MatchAll"/>
<entry key="joinMode" type="xstring" value="InnerJoin"/>
<config key="leftTableJoinPredicate">
<entry key="array-size" type="xint" value="1"/>
<entry key="0" type="xstring" value="sentence"/>
</config>
<config key="rightTableJoinPredicate">
<entry key="array-size" type="xint" value="1"/>
<entry key="0" type="xstring" value="sentence"/>
</config>
<entry key="suffix" type="xstring" value="(*)"/>
<config key="leftIncludeCols">
<entry key="array-size" type="xint" value="2"/>
<entry key="0" type="xstring" value="PMID"/>
<entry key="1" type="xstring" value="sentenceID"/>
</config>
<config key="rightIncludeCols">
<entry key="array-size" type="xint" value="3"/>
<entry key="0" type="xstring" value="sentence"/>
<entry key="1" type="xstring" value="Term1 as String"/>
<entry key="2" type="xstring" value="Term2 as String"/>
</config>
<entry key="leftIncludeAll" type="xboolean" value="false"/>
<entry key="rightIncludeAll" type="xboolean" value="true"/>
<entry key="rmLeftJoinCols" type="xboolean" value="false"/>
<entry key="rmRightJoinCols" type="xboolean" value="false"/>
<entry key="maxOpenFiles" type="xint" value="200"/>
<entry key="rowKeySeparator" type="xstring" value="_"/>
<entry key="enableHiLite" type="xboolean" value="false"/>
<entry key="numBitsInitial" type="xint" value="6"/>
<entry key="numBitsMaximal" type="xint" value="32"/>
<entry key="usedMemoryThreshold" type="xdouble" value="0.85"/>
<entry key="minAvailableMemory" type="xlong" value="10000000"/>
<entry key="memUseCollectionUsage" type="xboolean" value="true"/>
<entry key="version" type="xstring" value="version_3"/>
</config>
<config key="nodeAnnotation">
<entry key="text" type="xstring" value="term1"/>
<entry key="bgcolor" type="xint" value="16777215"/>
<entry key="x-coordinate" type="xint" value="1710"/>
<entry key="y-coordinate" type="xint" value="719"/>
<entry key="width" type="xint" value="143"/>
<entry key="height" type="xint" value="17"/>
<entry key="alignment" type="xstring" value="CENTER"/>
<entry key="borderSize" type="xint" value="0"/>
<entry key="borderColor" type="xint" value="16777215"/>
<entry key="defFontSize" type="xint" value="11"/>
<entry key="annotation-version" type="xint" value="20151123"/>
<config key="styles"/>
</config>
<entry key="customDescription" type="xstring" isnull="true" value=""/>
<entry key="state" type="xstring" value="EXECUTED"/>
<entry key="factory" type="xstring" value="org.knime.base.node.preproc.joiner.Joiner2NodeFactory"/>
<entry key="node-name" type="xstring" value="Joiner"/>
<entry key="node-bundle-name" type="xstring" value="KNIME Base Nodes"/>
<entry key="node-bundle-symbolic-name" type="xstring" value="org.knime.base"/>
<entry key="node-bundle-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-bundle-version" type="xstring" value="4.3.3.v202105242122"/>
<entry key="node-feature-name" type="xstring" value="KNIME Base nodes"/>
<entry key="node-feature-symbolic-name" type="xstring" value="org.knime.features.base.feature.group"/>
<entry key="node-feature-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-feature-version" type="xstring" value="4.3.3.v202105242122"/>
<config key="factory_settings"/>
<entry key="name" type="xstring" value="Joiner"/>
<entry key="hasContent" type="xboolean" value="true"/>
<entry key="isInactive" type="xboolean" value="false"/>
<config key="ports">
<config key="port_1">
<entry key="index" type="xint" value="1"/>
<entry key="port_spec_class" type="xstring" value="org.knime.core.data.DataTableSpec"/>
<entry key="port_object_class" type="xstring" value="org.knime.core.node.BufferedDataTable"/>
<entry key="port_object_summary" type="xstring" value="Rows: 692, Cols: 5"/>
<entry key="port_dir_location" type="xstring" value="port_1"/>
</config>
</config>
<config key="filestores">
<entry key="file_store_location" type="xstring" isnull="true" value=""/>
<entry key="file_store_id" type="xstring" value="fc8ac2a2-b0da-4f1e-86f6-6ea060cb45b7"/>
</config>
</config>
